import React from "react";
import styles from "./Toast.module.css";
import CheckIcon from "./icons/CheckIcon";

export default function Toast({ children }: { children: React.ReactNode }) {
  return (
    <div className={styles.toast}>
      <CheckIcon />
      {children}
    </div>
  );
}
